Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#5339 - ndiswrapper-utils-1.23-1 corrupt

Attached to Project: Arch Linux
Opened by Lone_Wolf (Lone_Wolf) - Saturday, 02 September 2006, 09:13 GMT
Last edited by Tobias Powalowski (tpowa) - Saturday, 02 September 2006, 09:51 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Aaron Griffin (phrakture)
Architecture not specified
Severity High
Priority Normal
Reported Version 0.7.2 Gimmick
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Both belnet.be and archlinux.org mirrors give the error message that the package is corrupt when trying to install ndiswrapper-utils.

pacman -S ndiswrapper-utils

Targets: ndiswrapper-utils-1.23-1

Total Package Size: 0.1 MB

Proceed with upgrade? [Y/n]

:: Retrieving packages from extra...
--11:09:05-- ftp://ftp.belnet.be/packages/archlinux/extra/os/i686/ndiswrapper-utils-1.23-1.pkg.tar.gz
=> `ndiswrapper-utils-1.23-1.pkg.tar.gz.part'
Resolving ftp.belnet.be... 193.190.198.20
Connecting to ftp.belnet.be|193.190.198.20|:21... connected.
Logging in as anonymous ... Logged in!
==> SYST ... done. ==> PWD ... done.
==> TYPE I ... done. ==> CWD /packages/archlinux/extra/os/i686 ... done.
==> PASV ... done. ==> RETR ndiswrapper-utils-1.23-1.pkg.tar.gz ... done.
Length: 15,178 (15K) (unauthoritative)

100%[============================================================================>] 15,178 --.--K/s

11:09:05 (273.92 KB/s) - `ndiswrapper-utils-1.23-1.pkg.tar.gz.part' saved [15178]


checking package integrity...
error: archive ndiswrapper-utils-1.23-1.pkg.tar.gz is corrupted
This task depends upon

Closed by  Aaron Griffin (phrakture)
Wednesday, 06 September 2006, 14:38 GMT
Reason for closing:  Fixed
Additional comments about closing:  1.23-2
Comment by Frank Oosterhuis (FrankTM) - Saturday, 02 September 2006, 12:56 GMT
i can confirm this

both from belnet and nluug mirrors
Comment by Nathan Curry (thegnu) - Saturday, 02 September 2006, 16:39 GMT
concur. not sure which repos, because it's not in front of me.
Comment by Alexei Rozenvaser (@leX) - Monday, 04 September 2006, 19:26 GMT
I have exactly same problem with corrupted ndiswrapper-utils-1.23-1.pkg.tar.gz.
Comment by Volker Glatz (vooolker) - Tuesday, 05 September 2006, 08:42 GMT
Same problem here. I tried archlinux.org.
Comment by Aaron Griffin (phrakture) - Tuesday, 05 September 2006, 14:53 GMT
Yeah, I have no idea what happened here... I had accidentally deleted the package, so then re-copied it where it needed to be, but it seems gensync doesn't like that so much. A simple rebuild will fix it. If no one is able to get to this, I will fix it in ~10 hours. I apologize for the delay.
Comment by Frank Oosterhuis (FrankTM) - Wednesday, 06 September 2006, 07:49 GMT
New version (ndiswrapper-utils-1.23-2) installs correctly...

Loading...